#off-canvas-nav {

  display: none;

}

#off-canvas-right{

  display: none;

 

}



@media (max-width: 985px) {

  .off-canvas {

    width: 100%;

    overflow-x: hidden;

    position: relative;

  }

  .off-canvas body {

    width: 100%;

    overflow: hidden;

    -o-box-sizing: border-box;

    -ms-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

  }

  .off-canvas body #ja-wrapper > * {

    left: 0;

    -webkit-transform: translateX(0);

    -moz-transform: translateX(0);

    -o-transform: translateX(0);

    transform: translateX(0);

    -webkit-transition: -webkit-transform 500ms ease;

    -moz-transition: -moz-transform 500ms ease;

    -o-transition: -o-transform 500ms ease;

    transition: transform 500ms ease;

    -webkit-backface-visibility: hidden;

    -moz-backface-visibility: hidden;

    -o-backface-visibility: hidden;

    backface-visibility: hidden;

  }



 

  .off-canvas #off-canvas-nav {

    display: block;

    position: absolute;

    top: 0;

    left: 0;

    width: 0;

    z-index: 1;

    background:none;

    height:100%

  }

  .off-canvas #off-canvas-right {

    display: none;

    position: absolute;

    top: 0;

    left: 0;

    width: 0;

    z-index: -1;

    background:none;

    opacity: 0;

    height:100%

  }

  .off-canvas #off-canvas-nav .jm-mainnav {

    margin: 0;

    position: absolute;

    left: 0;

    top: 0;

    width: 250px;

    -webkit-transform: translateX(-100%);

    -moz-transform: translateX(-100%);

    -o-transform: translateX(-100%);

    transform: translateX(-100%);

    background:#111;

    min-height:100%;

  }

  .off-canvas #off-canvas-right .jm-mycart {

    margin: 0;

    position: absolute;

    right: 0;

    float: right;

    top: 0;

    z-index: -1;

    width: 250px;

    -webkit-transform: translateX(600px);

    -moz-transform: translateX(600px);

    -o-transform: translateX(600px);

    transform: translateX(600px);

  background:#111;

  min-height:100%;

  }



  .off-canvas #off-canvas-nav .jm-mainnav ul {

    height: auto;

    background: none;

  }

  

  .off-canvas #off-canvas-nav .jm-mainnav ul.level0 { margin:0;}

  

.off-canvas #off-canvas-nav .jm-mainnav li {

    padding:20px;

 

  font:normal 14px 'Chivo',sans-serif;

  text-transform:uppercase;

}



.off-canvas #off-canvas-nav .jm-mainnav ul.megamenu {

	padding: 0;

	margin: 0;

}



.off-canvas #off-canvas-nav .jm-mainnav ul li {

	padding: 0;

	margin: 0;

}



#off-canvas-nav .megacol.column2 {

	display: none; 

}

#off-canvas-nav .megacol.column3  {

	display: none; 

}



.off-canvas #off-canvas-nav .jm-mainnav .level0 li a { color:#fff;  border-top:1px solid #222; width: 100%; display: block; padding: 10px 0;}

.off-canvas #off-canvas-nav .jm-mainnav .level0 li a:hover { text-decoration:none; color:#f91878}

.off-canvas #off-canvas-nav .jm-mainnav .level0 li a .menu-title {

	margin: 0 0 0 20px;

}

.off-canvas #off-canvas-nav .jm-mainnav .level2 li a .menu-title {

	margin: 0 0 0 40px;

}

.off-canvas #off-canvas-nav .jm-mainnav .level0 li.active a { color:#01a8cf;}



.off-canvas #off-canvas-nav .jm-mainnav .level0 ul li a {

	border-top: 0;

}



#off-canvas-nav .megamenu .group-title { padding: 0;}

#off-canvas-nav .megamenu .group-title a { color:#fff !important; padding: 0;}



#off-canvas-nav .megamenu.level2 { margin:0; width:200px}

#off-canvas-nav .megamenu.level2 li {

    font:normal 13px 'Chivo',sans-serif;

    text-transform: none;

  border-top:none;

}



#off-canvas-nav .megamenu.level2 li a { color:#999 !important;}

#off-canvas-nav .megamenu.level2 li a:hover { text-decoration:none; color:#f91878 !important}

#off-canvas-nav .megamenu.level2 li.active a { color:#f91878 !important;}



#off-canvas-nav .megamenu .childcontent.cols2 .megacol.column2,

#off-canvas-nav .megamenu .childcontent.cols2 .megacol.column2 { display:none; }



#off-canvas-nav .megamenu .childcontent.cols2  { border-top:1px solid #222; margin:20px -20px 0}

#off-canvas-nav .megamenu .childcontent.cols2 ul.level1 { margin:0;}

#off-canvas-nav .megamenu .childcontent.cols2 li { padding:10px 20px; border-top:none}



  .off-canvas-enabled body #ja-wrapper > * {

    -webkit-transform: translateX(250px);

    -moz-transform: translateX(250px);

    -o-transform: translateX(250px);

    transform: translateX(250px);

  }

  .off-canvasright-enabled body #ja-wrapper > * {

    -webkit-transform: translateX(-250px);

    -moz-transform: translateX(-250px);

    -o-transform: translateX(-250px);

    transform: translateX(-250px);

  }

  .off-canvas-enabled .jm-mainnav {

    display: block;

  }

  .off-canvas-enabled .jm-mycart{

    display: none;

  }

  .off-canvasright-enabled .jm-mycart {

    display: block;

  }

  .off-canvasright-enabled #off-canvas-right{

     opacity: 1;

     z-index: 9999;

      display: block;

   }

#off-canvas-right .block { padding:20px; float:left; width:210px; position:relative; margin-bottom:0px; margin-top:40px;}

  

#off-canvas-right .block ol li {

    font-size: 95%;

    margin: 0;

    padding: 5px 0;

 }

 

#off-canvas-right .block .product-image {

    float: left;

    width: 32%;

}





#off-canvas-right .block .block-content  { 

  border-bottom:1px solid rgba(255,255,255,0.5);

  border-top:1px solid rgba(255,255,255,0.5);

  overflow:hidden;

}



#off-canvas-right .block .block-content .product-details {

    margin-right: -10px;

}





#off-canvas-right .block .product-details {

    float: right;

    width: 65%;

}



#off-canvas-right .block .btn-edit { display:none; }



#off-canvas-right .block .product-details .product-name a,

#off-canvas-right .block .product-details .price,

#off-canvas-right .block .block-content .product-details .number-qt { color:#fff; }



#off-canvas-right .block .block-content .product-details .number-qt input.qty {

    padding: 2px;

    width: 1.5em;

}



#off-canvas-right .jm-mycart .buttons {

    clear: both;

    padding: 0 20px 10px;

}



#off-canvas-right .jm-mycart .buttons .summary .subtotal {

    width: 100%;

  padding-bottom:10px;

}



#off-canvas-right .jm-mycart .buttons .summary .subtotal .label {

    color: #fff;

    font-family: 'Rokkitt',cursive;

    font-size: 20px;

    font-weight: bold;

    line-height: normal;

    text-transform: uppercase;

}



#off-canvas-right .jm-mycart .buttons .summary .subtotal .price {

    color: #F8262F;

    float: right;

    font-family: 'Rokkitt',cursive;

    font-size: 20px;

    font-weight: bold;

    line-height: normal;

    text-transform: uppercase;

}



#off-canvas-right .jm-mycart .buttons button { margin-bottom:10px;}

#off-canvas-right .jm-mycart .buttons button.button:hover { background:#fff; border-color:#fff; color:#000;}



#off-canvas-right .jm-mycart .mycart-toggle { 

  position:absolute; 

  top:0; 

  text-align:center;

  width:250px;

  font-family: 'Passion One',cursive;

  font-weight: bold;

  text-transform:uppercase;

  line-height:normal;

}



#off-canvas-right .jm-mycart .mycart-toggle .totalcart {

    font-size: 40px;

  color:#FFDB00;

}



#off-canvas-right .jm-mycart .mycart-toggle span a {

    font-size: 20px;

  color:#FFDB00;

}



#off-canvas-right .jm-mycart .page-title h1 { display:none}



#off-canvas-right .jm-mycart .cart-empty { width:250px; text-align:center; color:#fff; margin-top:70px; padding-bottom:20px;}



#off-canvas-nav .form-search { padding:20px; position:relative}



#off-canvas-nav .form-search label { display:none;}

#off-canvas-nav .form-search input { background:#000; border:1px solid #222; width:160px; padding-left:40px;height:26px;}

#off-canvas-nav .form-search button { position:absolute; left:30px; top:30px; background: url("../images/icon_menu_header.png") no-repeat center bottom; text-indent:-1000em; border:none; }

#off-canvas-nav .form-search button:hover { border:1px solid #000}

 

} 

#jmoffcanvasdim{



  background: none repeat scroll 0 0 #000000;

  height: 100%;

  left: 0;

  opacity: 0.5;

  position: absolute;

  top: 0;

  width: auto;

  z-index: 98;

}